
    .team-member img, img.parallax-bg { background:#2ab2e4 url("../images/body_bg.png") repeat fixed 100%; }


                                    
    .heading-default.cms-heading-band .cms-heading-inner h1 {
    font-weight: 500;
    height: auto;
    width: 100%;
    margin: auto
    }

    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
    font-size: 25px    }

    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
    text-transform: uppercase    }

    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-height {
    line-height: 40px    }

    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
    color: #ffffff    }

    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
    text-align: left    }

    .heading-default.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
    float: left;
    }
    .heading-default.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
    height: 37.5px;
    width: auto
    }
    .heading-default.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
    font-size: 23px;
    }
    .heading-default.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
    float: right;
    }
    .heading-default.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
    width: 25px;
    height: 25px;
    }
    .heading-default.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
    font-size: 23px;
    }

    
    .heading-default.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
    color: #ffffff    }

    .heading-default.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
    color: #ffffff    }

    .heading-default.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff    }

    .heading-default.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
    border-bottom: 1px solid #ffffff    }

    
    .heading-default.cms-heading-band .cms-background-color .cms-band-secondary-color {
    background: rgba(171, 196, 103, 1)    }

    .heading-default.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
    background: rgba(171, 196, 103, 1);
    }

    .heading-default.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
    background: rgba(171, 196, 103, 1);
    }

    .heading-default.cms-heading-band .cms-parallax .cms-band-secondary-color {
    background: rgba(171, 196, 103, 1)    }

    @media (max-width: 1024px) {
    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
    font-size: 20px;
    }
    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-height {
    line-height: 32px;
    }
    }
    @media (max-width: 768px) {
    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
    font-size: 17.5px;
    }
    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-height {
    line-height: 28px;
    }
    }
    @media (max-width: 500px) {
    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
    font-size: 14px;
    }
    .heading-default.cms-heading-band .cms-heading-inner h1.cms-band-height {
    line-height: 30px;
    }
    }


    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1 {
    font-weight: 500;
    height: auto;
    width: 100%;
    margin: auto
    }

    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
    font-size: 25px    }

    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
    text-transform: uppercase    }

    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-height {
    line-height: 40px    }

    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
    color: #ffffff    }

    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
    text-align: left    }

    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
    float: left;
    }
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
    height: 37.5px;
    width: auto
    }
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
    font-size: 23px;
    }
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
    float: right;
    }
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
    width: 25px;
    height: 25px;
    }
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
    font-size: 23px;
    }

    
    .heading-spaced-teeth.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
    color: #ffffff    }

    .heading-spaced-teeth.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
    color: #ffffff    }

    .heading-spaced-teeth.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff    }

    .heading-spaced-teeth.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
    border-bottom: 1px solid #ffffff    }

    
    .heading-spaced-teeth.cms-heading-band .cms-background-color .cms-band-secondary-color {
    background: rgba(171, 196, 103, 1)    }

    .heading-spaced-teeth.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
    background: rgba(171, 196, 103, 1);
    }

    .heading-spaced-teeth.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
    background: rgba(171, 196, 103, 1);
    }

    .heading-spaced-teeth.cms-heading-band .cms-parallax .cms-band-secondary-color {
    background: rgba(171, 196, 103, 1)    }

    @media (max-width: 1024px) {
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
    font-size: 20px;
    }
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-height {
    line-height: 32px;
    }
    }
    @media (max-width: 768px) {
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
    font-size: 17.5px;
    }
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-height {
    line-height: 28px;
    }
    }
    @media (max-width: 500px) {
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
    font-size: 14px;
    }
    .heading-spaced-teeth.cms-heading-band .cms-heading-inner h1.cms-band-height {
    line-height: 30px;
    }
    }


        .heading-page-section-0.cms-heading-band .cms-heading-inner h1 {
        font-weight: 500;
        height: auto;
        width: 100%;
        margin: auto
        }

        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
        font-size: 25px        }

        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
        text-transform: uppercase        }

        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-height {
        line-height: 40px        }

        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
        color: #ffffff        }

        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
        text-align: left        }

        .heading-page-section-0.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
        float: left;
        }
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
        height: 37.5px;
        width: auto
        }
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
        font-size: 23px;
        }
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
        float: right;
        }
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
        width: 25px;
        height: 25px;
        }
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
        font-size: 23px;
        }

        
        .heading-page-section-0.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
        color: #ffffff        }

        .heading-page-section-0.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
        color: #ffffff        }

        .heading-page-section-0.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
        border-left: 1px solid #ffffff;
        border-right: 1px solid #ffffff        }

        .heading-page-section-0.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
        border-bottom: 1px solid #ffffff        }

        
        .heading-page-section-0.cms-heading-band .cms-background-color .cms-band-secondary-color {
        background: rgba(171, 196, 103, 1)        }

        .heading-page-section-0.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
        background: rgba(171, 196, 103, 1);
        }

        .heading-page-section-0.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
        background: rgba(171, 196, 103, 1);
        }

        .heading-page-section-0.cms-heading-band .cms-parallax .cms-band-secondary-color {
        background: rgba(171, 196, 103, 1)        }
    
        @media (max-width: 1024px) {
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
        font-size: 20px;
        }
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-height {
        line-height: 32px;
        }
        }
        @media (max-width: 768px) {
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
        font-size: 17.5px;
        }
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-height {
        line-height: 28px;
        }
        }
        @media (max-width: 500px) {
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
        font-size: 14px;
        }
        .heading-page-section-0.cms-heading-band .cms-heading-inner h1.cms-band-height {
        line-height: 30px;
        }
        }
    
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1 {
                font-weight: 500;
                height: auto;
                width: 100%;
                margin: auto
                }

                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 25px                }

                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
                text-transform: uppercase                }

                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 40px                }

                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
                text-align: left                }

                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
                float: left;
                }
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
                height: 37.5px;
                width: auto
                }
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
                font-size: 23px;
                }
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
                float: right;
                }
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
                width: 25px;
                height: 25px;
                }
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
                font-size: 23px;
                }

                
                .heading-page-section-0-91.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-91.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-91.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                border-left: 1px solid #ffffff;
                border-right: 1px solid #ffffff                }

                .heading-page-section-0-91.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                border-bottom: 1px solid #ffffff                }

                
                .heading-page-section-0-91.cms-heading-band .cms-background-color .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }

                .heading-page-section-0-91.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-91.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-91.cms-heading-band .cms-parallax .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }
            
                @media (max-width: 1024px) {
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 20px;
                }
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 32px;
                }
                }
                @media (max-width: 768px) {
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 17.5px;
                }
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 28px;
                }
                }
                @media (max-width: 500px) {
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 14px;
                }
                .heading-page-section-0-91.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 30px;
                }
                }
            
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1 {
                font-weight: 500;
                height: auto;
                width: 100%;
                margin: auto
                }

                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 25px                }

                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
                text-transform: uppercase                }

                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 40px                }

                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
                text-align: left                }

                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
                float: left;
                }
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
                height: 37.5px;
                width: auto
                }
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
                font-size: 23px;
                }
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
                float: right;
                }
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
                width: 25px;
                height: 25px;
                }
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
                font-size: 23px;
                }

                
                .heading-page-section-0-92.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-92.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-92.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                border-left: 1px solid #ffffff;
                border-right: 1px solid #ffffff                }

                .heading-page-section-0-92.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                border-bottom: 1px solid #ffffff                }

                
                .heading-page-section-0-92.cms-heading-band .cms-background-color .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }

                .heading-page-section-0-92.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-92.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-92.cms-heading-band .cms-parallax .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }
            
                @media (max-width: 1024px) {
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 20px;
                }
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 32px;
                }
                }
                @media (max-width: 768px) {
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 17.5px;
                }
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 28px;
                }
                }
                @media (max-width: 500px) {
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 14px;
                }
                .heading-page-section-0-92.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 30px;
                }
                }
            
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1 {
                font-weight: 500;
                height: auto;
                width: 100%;
                margin: auto
                }

                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 25px                }

                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
                text-transform: uppercase                }

                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 40px                }

                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
                text-align: left                }

                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
                float: left;
                }
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
                height: 37.5px;
                width: auto
                }
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
                font-size: 23px;
                }
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
                float: right;
                }
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
                width: 25px;
                height: 25px;
                }
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
                font-size: 23px;
                }

                
                .heading-page-section-0-93.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-93.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-93.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                border-left: 1px solid #ffffff;
                border-right: 1px solid #ffffff                }

                .heading-page-section-0-93.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                border-bottom: 1px solid #ffffff                }

                
                .heading-page-section-0-93.cms-heading-band .cms-background-color .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }

                .heading-page-section-0-93.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-93.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-93.cms-heading-band .cms-parallax .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }
            
                @media (max-width: 1024px) {
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 20px;
                }
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 32px;
                }
                }
                @media (max-width: 768px) {
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 17.5px;
                }
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 28px;
                }
                }
                @media (max-width: 500px) {
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 14px;
                }
                .heading-page-section-0-93.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 30px;
                }
                }
            
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1 {
                font-weight: 500;
                height: auto;
                width: 100%;
                margin: auto
                }

                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 25px                }

                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
                text-transform: uppercase                }

                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 40px                }

                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
                text-align: left                }

                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
                float: left;
                }
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
                height: 37.5px;
                width: auto
                }
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
                font-size: 23px;
                }
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
                float: right;
                }
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
                width: 25px;
                height: 25px;
                }
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
                font-size: 23px;
                }

                
                .heading-page-section-0-94.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-94.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-94.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                border-left: 1px solid #ffffff;
                border-right: 1px solid #ffffff                }

                .heading-page-section-0-94.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                border-bottom: 1px solid #ffffff                }

                
                .heading-page-section-0-94.cms-heading-band .cms-background-color .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }

                .heading-page-section-0-94.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-94.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-94.cms-heading-band .cms-parallax .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }
            
                @media (max-width: 1024px) {
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 20px;
                }
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 32px;
                }
                }
                @media (max-width: 768px) {
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 17.5px;
                }
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 28px;
                }
                }
                @media (max-width: 500px) {
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 14px;
                }
                .heading-page-section-0-94.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 30px;
                }
                }
            
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1 {
                font-weight: 500;
                height: auto;
                width: 100%;
                margin: auto
                }

                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 25px                }

                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
                text-transform: uppercase                }

                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 40px                }

                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
                text-align: left                }

                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
                float: left;
                }
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
                height: 37.5px;
                width: auto
                }
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
                font-size: 23px;
                }
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
                float: right;
                }
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
                width: 25px;
                height: 25px;
                }
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
                font-size: 23px;
                }

                
                .heading-page-section-0-95.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-95.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-95.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                border-left: 1px solid #ffffff;
                border-right: 1px solid #ffffff                }

                .heading-page-section-0-95.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                border-bottom: 1px solid #ffffff                }

                
                .heading-page-section-0-95.cms-heading-band .cms-background-color .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }

                .heading-page-section-0-95.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-95.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-95.cms-heading-band .cms-parallax .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }
            
                @media (max-width: 1024px) {
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 20px;
                }
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 32px;
                }
                }
                @media (max-width: 768px) {
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 17.5px;
                }
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 28px;
                }
                }
                @media (max-width: 500px) {
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 14px;
                }
                .heading-page-section-0-95.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 30px;
                }
                }
            
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1 {
                font-weight: 500;
                height: auto;
                width: 100%;
                margin: auto
                }

                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 25px                }

                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
                text-transform: uppercase                }

                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 40px                }

                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
                text-align: left                }

                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
                float: left;
                }
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
                height: 37.5px;
                width: auto
                }
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
                font-size: 23px;
                }
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
                float: right;
                }
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
                width: 25px;
                height: 25px;
                }
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
                font-size: 23px;
                }

                
                .heading-page-section-0-96.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-96.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-96.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                border-left: 1px solid #ffffff;
                border-right: 1px solid #ffffff                }

                .heading-page-section-0-96.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                border-bottom: 1px solid #ffffff                }

                
                .heading-page-section-0-96.cms-heading-band .cms-background-color .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }

                .heading-page-section-0-96.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-96.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-96.cms-heading-band .cms-parallax .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }
            
                @media (max-width: 1024px) {
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 20px;
                }
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 32px;
                }
                }
                @media (max-width: 768px) {
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 17.5px;
                }
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 28px;
                }
                }
                @media (max-width: 500px) {
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 14px;
                }
                .heading-page-section-0-96.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 30px;
                }
                }
            
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1 {
                font-weight: 500;
                height: auto;
                width: 100%;
                margin: auto
                }

                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 25px                }

                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-text-transform {
                text-transform: uppercase                }

                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 40px                }

                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-text-align {
                text-align: left                }

                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1 .cms-icon-left {
                float: left;
                }
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1 .cms-icon-left img {
                height: 37.5px;
                width: auto
                }
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1 .cms-icon-left i {
                font-size: 23px;
                }
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1 .cms-icon-right {
                float: right;
                }
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1 .cms-icon-right img {
                width: 25px;
                height: 25px;
                }
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1 .cms-icon-right i {
                font-size: 23px;
                }

                
                .heading-page-section-0-100.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-100.cms-heading-band .cms-white-background-with-bottom-line .cms-heading-inner h1.cms-band-primary-color {
                color: #ffffff                }

                .heading-page-section-0-100.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                border-left: 1px solid #ffffff;
                border-right: 1px solid #ffffff                }

                .heading-page-section-0-100.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                border-bottom: 1px solid #ffffff                }

                
                .heading-page-section-0-100.cms-heading-band .cms-background-color .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }

                .heading-page-section-0-100.cms-heading-band .cms-centered-text-with-lines-on-sides .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-100.cms-heading-band .cms-white-background-with-bottom-line .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1);
                }

                .heading-page-section-0-100.cms-heading-band .cms-parallax .cms-band-secondary-color {
                background: rgba(171, 196, 103, 1)                }
            
                @media (max-width: 1024px) {
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 20px;
                }
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 32px;
                }
                }
                @media (max-width: 768px) {
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 17.5px;
                }
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 28px;
                }
                }
                @media (max-width: 500px) {
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-font-size {
                font-size: 14px;
                }
                .heading-page-section-0-100.cms-heading-band .cms-heading-inner h1.cms-band-height {
                line-height: 30px;
                }
                }
            